@font-face {
    font-family: 'QuattrocentoRomanRegular';
    src: url('quattrocento-regular-webfont.eot');
    src: url('quattrocento-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('quattrocento-regular-webfont.woff') format('woff'),
         url('quattrocento-regular-webfont.ttf') format('truetype'),
         url('quattrocento-regular-webfont.svg#QuattrocentoRomanRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


*{
margin:0;
padding:0;
}
body{
background: url('../images/bg.jpg') repeat-x 50% 0 ;
}
body,table{
color: #58595B;
font-size:12px;
font-family:  Arial, Helvetica, sans-serif;
}
table {
border-collapse: collapse;
width: 100%;
}
body.mceContentBody{
background:none;
color:#000000;
}
img,fieldset{
border:0;
}
p{
line-height: 18px;
margin-bottom:10px;
}
h1
{
font-size:22px;
margin:10px 0 5px;
color: #00AEEF;
}
h2
{
font-size:16px;
margin:10px 0 5px;
color: #000000;
}
h3
{
font-size:16px;
margin:10px 0 5px;
color: #000000;
}
h4
{
font-size:14px;
margin:10px 0 5px;
color: #00AEEF;
}
h5
{
font-size:10px;
margin:10px 0 5px;
color: #00AEEF;
}
h6
{
font-size:7px;
margin:10px 0 5px;
color: #00AEEF;
}
a{
outline:none;
color: #00AEEF;
text-decoration:none;
}
a:hover{
color: #000000;
}
.wrapper1{
background: url(../images/wrapper2.jpg) 50% 100%  repeat-x;
text-align:center;
}
.wrapper{
width: 1096px;
margin:0 auto;
text-align:left;
position:relative;
}
.mainmenu {
font-family:  Arial, Helvetica, sans-serif;
font-size:12px;
height: 23px;

}
.mainmenu ul li{
list-style: none outside none;
float: left;
margin-right: 2px;
}
.mainmenu ul li a  {
height: 33px;
line-height: 33px;
display: block;
color:#ffffff;
padding: 0 18px;
}
.mainmenu ul li a:hover,.mainmenu ul li.active a,.mainmenu ul li.current a{
color:#46a9d0;
}
.banner{

height: 142px;
}
.menu1{
font-family:  Arial, Helvetica, sans-serif;
font-size:12px;
height: 40px;

}
.menu1 ul li td{
background: url(../images/menu-divider.png) 0 50% no-repeat;
list-style: none outside none;
float: left;
margin-right: 2px;
}
.menu1 ul li td:first-child{
background: none;
}
.menu1 ul li a td  {
height: 40px;
line-height: 40px;
display: block;
color:#231F20;
padding: 0 9px;
}
.menu1 ul li a td:hover,.menu1 ul li.active a,.menu1  ul li.current a{
color: #3D81EE;
}
.content{
padding: 16px 0;
}
.content-left{
float: left;
width: 227px;
}
.leftmenu {
font-family: 'QuattrocentoRomanRegular';
font-size:14px;
border: 1px solid #EEEEEE;
padding: 10px;
}
.leftmenu  ul li{
list-style: none outside none;
border-top: 1px solid #DBDBDB;
}
.leftmenu  ul li:first-child{
border-top:0;

}
.leftmenu  ul li a  {
height: 33px;
line-height: 33px;
display: block;
color:#231F20;
padding: 0 18px;
}

.leftmenu  ul li a:hover,.leftmenu  ul li.active a,.leftmenu  ul li.current a{
color: #3D81EE;
}

.article{
border: 1px solid #EEEEEE;
padding: 0 9px;
margin-top: 12px;
}
.article p{
border-bottom: 1px solid #dbdbdb;
padding-bottom: 11px;
}
.article span,.article .more:hover{
color: #3D81EE;
font-weight: bold;
}
.article span,.article  a{
color: #3D81EE;
font-weight: bold;
}
.article .more{
color: #414042;
font-weight: bold;
}
.article h3{
background: url(../images/article-bg.jpg) 0 50% no-repeat;
font-family: 'QuattrocentoRomanRegular';
font-size:16px;
font-weight: normal;
height: 28px;
line-height: 28px;
color: #FFFFFF;
margin: 0 -9px 9px;
text-indent: 12px;
}
.content-center{
float: left;
width: 600px;
border: 1px solid #EEEEEE;
margin: 0 17px;
}
.icontent-center{
padding: 15px;
height: auto !important;
min-height: 530px;
height: 530px;
}

.icontent-center ul{
padding-left: 15px;
}



.content-center h1{
font-family: 'QuattrocentoRomanRegular';
font-size:22px;
font-weight: bold;
color: #00AEEF;
}
.content-right{
float: right;
width: 227px;
}
.content-right .module{
border: 1px solid #EEEEEE;
margin-bottom: 13px;
}
.imainsearch{
padding: 7px;
}
.mainsearch .search{
padding: 0px 0;
height:27px;
float: right;
}
.mainsearch  #mod_search_searchword{
background:#e6e7e9;
color:#6D6E71;
border: 0 none;
float:left;
width: 182px;
padding: 0 5px;
height: 26px;
}
.mainsearch  .button{
background:#e6e7e9;
float: left;
width: 15px;
height:20px;
padding: 3px 4px 3px 0;
}
.businesses h3{
background: url(../images/businesses.jpg) 0 50% no-repeat;
font-family: 'QuattrocentoRomanRegular';
font-size:16px;
font-weight: normal;
height: 28px;
line-height: 28px;
color: #FFFFFF;
margin: 0 1px 5px;
text-indent: 12px;
}
.businesses ul li{
background: url(../images/checkmark.gif) 0 50% no-repeat;
font-family: 'QuattrocentoRomanRegular';
font-size:14px;
list-style: none outside none;
padding: 0 0 0 16px;
line-height: 26px;
}
.businesses ul {
margin: 0 12px 12px;
}
.footer{
height: 180px;
}

.ifooter {
/* background-color: #FFFFFF; */
}


.ifooter h1 {
/* background-color: #FFFFFF; */
font-size:15px;
color: #45A7D6;
}

.ifooter p {
/* background-color: #FFFFFF; */
font-size:12px;
color: #FFFFFF;
}

.footer a{
color: #FFFFFF;
}
.footer a:hover{
text-decoration: underline;
}
.clr{
clear:both;
}

.bo{
margin:0 10px;
font-weight:bold;
}
.qa{
margin:0 10px;
}
.fullcontent-center{
float: left;
width: 827px;
border: 1px solid #EEEEEE;
margin: 0 17px;
}


div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	
	text-decoration: none; /* no underline */
	color: #00AEEF;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #00AEEF;

	color: #00AEEF;;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #00AEEF;
		
		font-weight: bold;
		background-color: #00AEEF;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}